﻿: root
{
    --ancho-logo-cliente: 100px;
}

.intro {
    position: relative;
    background-color: var(--neutral-200-value);
    padding-top: 2.5rem;
    padding-bottom: 46px;
}

    .intro::before {
        z-index: 2;
        content: "";
        display: block;
        width: 100%;
        position: absolute;
        bottom: 0;
        height: 80px;
        left: 0;
        background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 1440 250' style='enable-background:new 0 0 1440 250;' xml:space='preserve' preserveAspectRatio='none'%3E%3Cpath fill='%23FFFFFF' d='M1440,76.1c-35.3,7.9-89.1,18.4-156,25.2c-217.8,22-297.9-23.9-506.3-35c-311-16.7-416,70.2-622.5,7.6 C81.1,51.5,29.9,20.7,0,0c0,47.4,0,202.6,0,250h1440C1440,228.4,1440,97.8,1440,76.1z'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 100% 100%;
    }

    .intro .int {
        margin-bottom: 3rem;
    }

    .intro .info {
        margin-bottom: 2rem;
    }

        .intro .info .tt {
            color: var(--brand-primary-500-value);
            font-weight: 700;
            font-size: var(--font-size-l);
        }

        .intro .info .subtt {
            color: var(--brand-primary-500-value);
            font-size: var(--font-size-s);
            padding-bottom: .5rem;
            border-bottom: 1px solid var(--brand-primary-500-value);
            margin-bottom: 1rem;
        }

.c-login {
    padding: 1rem;
    background-color: var(--blanco);
    min-width: 250px;
    border-radius: 1rem;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05);
}

.login-lnks {
    padding-top: 1rem;
    text-align: center;
    font-size: var(--font-size-xs);
}

.intro .c-draw img {
    width: 100%;
}

p, ul {
    font-size: var(--font-size-s);
}

.list-check {
    list-style: none;
    padding: 0;
}

    .list-check li {
        display: flex;
    }

        .list-check li::before {
            display: inline-block;
            flex-shrink: 0;
            content: "";
            height: 14px;
            width: 14px;
            margin-top: 4px;
            background: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 14 14' enable-background='new 0 0 14 14' xml:space='preserve'%3E%3Cpath fill='none' stroke='%23F05C89' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' d='M12.3,3L5,10.3L1.7,7'/%3E%3C/svg%3E") no-repeat;
            margin-right: .5rem;
        }


@media (min-width: 576px) {
    .intro .int {
        display: flex;
        justify-content: space-between;
        gap: 1rem;
    }

    .c-login {
        max-width: 260px;
    }
}

@media (min-width: 768px) {
    .intro {
        padding-bottom: 76px;
    }

        .intro::before {
            height: 120px;
        }

        .intro .int {
            margin-bottom: -3rem;
            ;
        }

        .intro .info .tt {
            font-size: 2rem;
        }

        .intro .info .subtt {
            font-size: var(--font-size-l);
        }

        .intro .c-draw {
            width: 50%;
        }
}

@media (min-width: 992px) {
    .intro {
        padding-bottom: 100px;
    }

        .intro::before {
            height: 160px;
        }
}

@media (min-width: 1200px) {

    .intro::before {
        height: 180px;
    }
}

/* NOVEDADES */
.firma {
    text-align: center;
    background-color: var(--brand-primary-200-value);
    padding: 1.5rem 1rem;
    border-radius: 1rem;
}

    .firma h3 {
        font-size: var(--font-size-l);
        color: var(--brand-primary-500-value);
    }

    .firma ul {
        text-align: left;
        display: none;
    }

@media (min-width: 768px) {
    .firma {
        text-align: left;
    }

        .firma ul {
            display: block;
        }

        .firma .col-md-8 {
            order: 2;
        }

    p, ul {
        font-size: var(--font-size-m);
    }
}

@media (min-width: 992px) {
    .firma ul {
        display: flex;
    }

        .firma ul li {
            width: 30%;
        }
}

/* QUÉ ES ADD */
.img-flujo {
    width: 100%;
    height: auto;
    max-width: 430px;
}

/* MÓDULOS */
.card-modulo {
    border: 0;
    box-shadow: 0px 4px 14px rgba(112, 144, 176, 0.1);
    margin-bottom: 1.5rem;
    height: 100%;
}

    .card-modulo .card-header {
        border: 0;
        background-color: var(--neutral-200-value);
        padding: 1rem 1rem 0 1rem;
        border-radius: 0.625rem;
    }

    .card-modulo .tt {
        color: var(--brand-primary-500-value);
        font-weight: 700;
        font-size: var(--font-size-l);
        margin-bottom: 1rem;
    }

    .card-modulo .card-header img {
        width: 120px;
        height: auto;
        margin: auto;
        display: block;
    }

@media (min-width: 768px) {


    .card-modulo .card-header img {
        width: auto;
        height: 70px;
    }
}

@media (min-width: 1200px) {
    .card-modulo .card-header {
        display: flex;
        align-items: center;
        gap: 1rem;
    }

    .card-modulo .tt {
        font-size: 1.5rem;
        flex-shrink: 1;
    }
}
/* CONSULTA */
.bl-consulta.bl {
    padding: 3rem 0;
    background-color: var(--neutral-100-value);
}

.bl-clientes {
    padding: 4rem 0;
}

/* Recupera pass */
.c-recupera {
    max-width: 400px;
}
